Subject: seed germination

From: Graeme Pack <[email-masked]>
Date: Fri, 13 Sep 1996 18:34:47 +0100

Hi
I'm a veterinarian and have been asked a question by a client who is 
involved in aviculture that I can't answer.
He breeds birds and feeds them sprouted seeds amongst other things.  
The process of sprouting the seed is tedious and time consumeing.

The question is if sprouted seed has any nutritional benefits over 
unsprouted seeds?

I have given it some thought and wonder if there may be a change in 
the availability of nutrients when the seed germinates.  I've been 
told theres a substantial increase in the VIT E content?

Any help would be appreciated.

Regards

Graeme